Content-type: text/html

Man page of gallery1-to-slideshow

==gallery1-to-slideshow==
Section: dvd-slideshow (1)Updated: 0.8.1[Index]
[Return to Main Contents]
&nbsp;
===NAME===

gallery1-to-slideshow - Creates an input file for dvd-slideshow from pictures in Gallery online photo album.
&nbsp;
===SYNOPSIS===

gallery1-to-slideshow ['''-o''' &lt;'''output directory'''&gt;]
['''-t''' &lt;'''Seconds per picture'''&gt;] ['''-b''' &lt;'''background image'''&gt;] ['''-c''' &lt;'''Crossfade seconds'''&gt;] &lt;'''path to album'''&gt;
&nbsp;
===DESCRIPTION===

Generates a text file listing of the pictures visible in a given &quot;Gallery&quot; ([http://gallery.sourceforge.net)] photo album in order to easily pass the information to dvd_slideshow.  Only works with version 1.X of Gallery, not version 2.X.
&nbsp;
===OPTIONS===


['''-o''' &lt;'''Output directory'''&gt;]
Directory where the output file will be written.  If not specified, the current directory is used.

['''-t''' &lt;'''Seconds per picture'''&gt;]
Number of seconds to display each picture in the movie.  Defaults to 5 seconds if not specified.

['''-b''' &lt;'''Background image'''&gt;]
Specify a background image to use for the slideshow.

['''-c''' &lt;'''Crossfade seconds'''&gt;]
Number of seconds to crossfade between images. One second is usually fine.  Note that this will increase the processing time considerably, but it looks nice.

&lt;'''path to album'''&gt;
The path to the Gallery album that you want to generate a slideshow for.

&nbsp;
===EXAMPLES===
[http://dvd-slideshow.sourceforge.net/examples]
&nbsp;
===AUTHORS===

Scott Dylewski &lt;scott at dylewski dot com&gt;

[http://dvd-slideshow.sourceforge.net/]
&nbsp;
===SEE ALSO===

[dvd-slideshow](1)


&nbsp;===Index===

[NAME]
[SYNOPSIS]
[DESCRIPTION]
[OPTIONS]
[EXAMPLES]
[AUTHORS]
[SEE ALSO]


This document was created by
[man2html],
using the manual pages.
Time: 05:18:05 GMT, August 24, 2011


